Can a client developed in VAJ 3.0.2 access an EJB developed in VAJ3.5?
0 posts in topic
Flat View  Flat View
TOPIC ACTIONS:
 

Posted By:   Peter_Moran
Posted On:   Thursday, April 19, 2001 03:32 AM

I have a client developed in VAJ 3.0.2 (JDK 1.1.7) that attempts to call an EJB developed in VAJ 3.5 (JDK 1.2.2). The lookup for the home interface succeeds, however I get a java.rmi.MarshalException when I attempt to create the remote reference. This does not occur if I use the same client but built using VAJ 3.5. Could there be some Java library incompatabilities?

About | Sitemap | Contact